# std::less< Loki::StrongPtr< T, S, OP, CP, KP, RP, DP, CNP > > Struct Template Reference
[Smart pointers]

`#include <StrongPtr.h>`

List of all members.

## Detailed Description

### template<typename T, bool S, class OP, class CP, template< class > class KP, template< class > class RP, template< class > class DP, template< class > class CNP>
struct std::less< Loki::StrongPtr< T, S, OP, CP, KP, RP, DP, CNP > >

specialization of std::less for StrongPtr

The documentation for this struct was generated from the following file:

- StrongPtr.h